/* ----------------------------------------------------------
 * Base Layout
 *---------------------------------------------------------- */
body {
  overflow-x: hidden;
  color: #333;
  background: #fff;
}


body a,
body a:active {
	text-decoration: none;
}

body a:hover {
	color: #eb737f;
}

.mincho {
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

* {
	box-sizing: border-box;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .pc {
    display: none !important;
  }
  
  img {
    width: 100%;
  }
  
}

@media screen and (min-width: 761px) {
  /** For PC **/
  .sp {
    display: none !important;
  }
  .sp_br {
    display: none !important;
  }
}

/*  Header
 *---------------------------------------------------------- */
.header {
	width: 100%;
  height: 122px;
	background: rgba(255,255,255,.8);
}

.header .inner {
	width: 980px;
	margin: 0 auto;
}

.header .inner h1 {
  float: left;
	width: 390px;
  padding-top: 30px;
}

.header .inner h1 a {
	display: block;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
  width: 100%;
	height: 63px;
	background: url(../img/logo.png) no-repeat;
}

.header .inner .unit {
  float: left;
  width: 580px;
  padding-top: 15px;
}

.header .inner .unit .box {
  margin-bottom: 5px;
}

.header .inner .unit .box .hbtn {
  float: right;
  margin-left: 15px;
}

/* search */
.header .inner .unit .box .search {
  width: 180px;
  float: right;
  margin-left: 15px;
}

table.gsc-search-box {
  margin-bottom: 0 !important;
}
form.gsc-search-box {
  margin-bottom: 0 !important;
}
.gsc-control-cse {
  border-color: none !important;
  background-color: none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  background-color: none !important;
  border: none !important;
  border: 1px solid #777 !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  padding: 0 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0 !important;
  font-size: 12px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  border-color: none !important;
  background-color: none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  min-width: 0 !important;
  margin-top: 0 !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
	display:block;
  font-size: 0 !important;
  padding: 0 !important;
  min-width: 0 !important;
  border: none !important;
  border-color: none !important;
  background-color: #000 !important;
  background-image: url(../img/ico_search.jpg) !important;
  width: 23px !important;
  height: 23px !important;
  text-indent: 105%;
  overflow: hidden;
  position: relative;
  top: 0;
	
}
.gsc-input-box {
  border: none !important;
  height: 28px !important;
}
/* search end */

.header .inner .unit .box ul {
  padding-top: 8px;
}

.header .inner .unit .box li {
  float: right;
  width: auto;
  font-size: .85em;
  font-weight: bold;
  margin-left: 15px;
}

.header .inner .unit .box li:before {
  content: ">";
  padding-right: 2px;
  font-size: .8em;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .header {
    height: auto;
    padding: 10px;
  }

  .header .inner {
    width: 100%;
  }

  .header .inner h1 {
    float: none;
    width: 220px;
    padding-top: 0;
  }

  .header .inner h1 a {
    height: 35px;
    background-size: cover;
  }

}

/*  Nav
 *---------------------------------------------------------- */
.gnav {
	width: 100%;
  padding-left: 52px;
}

.gnav:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
}

.gnav li {
  float: left;
  width: auto;
  position: relative;
}

.gnav li a {
  display: block;
  width: 100%;
  padding: 0 15px;
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  position: relative;
}

.gnav li a:after {
  content: "|";
  color: #333;
  font-weight: normal;
  position: absolute;
  top: 0;
  right: 0;
}

.gnav li:last-child a {
  padding: 0 0 0 15px;
}

.gnav li:last-child a:after {
  display: none;
}

/*  Side
*---------------------------------------------------------- */
aside.side {
  display: none;
}

/*aside.side {
	width: 230px;
	float: right;
}*/

/*  h2
 *---------------------------------------------------------- */
.article_h2 {
	width: 100%;
  background: url(../img/cmn/bg_visual.jpg) repeat-x;
	text-align: center;
}
 
.article_h2 .inner {
	padding-top: 195px;
}
 
.main_fair .article_h2 .inner {background: url(../fair/img/visual.jpg) no-repeat center top;}
.main_plan .article_h2 .inner {background: url(../plan/img/visual.jpg) no-repeat center top;}
.main_gallery .article_h2 .inner {background: url(../gallery/img/visual.jpg) no-repeat center top;}
.main_report .article_h2 .inner {background: url(../report/img/visual.jpg) no-repeat center top;}
.main_news .article_h2 .inner {background: url(../news/img/visual.jpg) no-repeat center top;}
.main_blog .article_h2 .inner {background: url(../blog/img/visual.jpg) no-repeat center top;}
.main_form .article_h2 .inner {background: url(../reserve/img/visual.jpg) no-repeat center top;}

.main_chapel .article_h2 .inner {background: url(../chapel/img/visual.jpg) no-repeat center top;}
.main_banquet .article_h2 .inner {background: url(../banquet/img/visual.jpg) no-repeat center top;}
.main_cuisine .article_h2 .inner {background: url(../cuisine/img/visual.jpg) no-repeat center top;}
.main_cuisine.cuisine01 .article_h2 .inner {background: url(../cuisine/img/visual.jpg) no-repeat center top;}
.main_cuisine.cuisine02 .article_h2 .inner {background: url(../cuisine/img/visual02.jpg) no-repeat center top;}
.main_dress .article_h2 .inner {background: url(../dress/img/visual.jpg) no-repeat center top;}

.main_access .article_h2 .inner {background: url(../access/img/visual.jpg) no-repeat center top;}
.main_faq .article_h2 .inner {background: url(../faq/img/visual.jpg) no-repeat center top;}
.main_small .article_h2 .inner {background: url(../small/img/visual.jpg) no-repeat center top;}
.main_specialist .article_h2 .inner {background: url(../specialist/img/visual.jpg) no-repeat center top;}
.main_number .article_h2 .inner {background: url(../number/img/visual.jpg) no-repeat center top;}
.main_policy .article_h2 .inner {background: url(../policy/img/visual.jpg) no-repeat center top;}
.main_notfound .article_h2 .inner {background: url(../img/cmn/visual_h2.jpg) no-repeat center top;}

.article_h2 h2 {
	height: 68px;
  background: url(../img/cmn/bg_h2.jpg) repeat-x;
}
 

/*  sub_nav_main
 *---------------------------------------------------------- */
.sub_nav_main {
  text-align: center;
  margin-bottom: 50px;
}

.sub_nav_main li {
  display: inline-block;
  width: 240px;
/*  padding: 0 5px;
*/}

.sub_nav_main li.current_page_item {
  background: #c14d74;
  color: #fff;
}

.sub_nav_main li a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  border: 1px solid #c14d74;
  position: relative;
}

.sub_nav_main li a:hover {
  background: #c14d74;
  color: #fff;
}

.sub_nav_main li a::after {
  position: absolute;
  top: 50%;
  right: 12.5px;

  content: " ";
  display: block;

  width: 0;
  height: 0;
  border: 3px solid transparent;
	border-left: 6px solid #c14d74;
  margin-top: -3px;
}

.sub_nav_main li a:hover::after {
	border-left: 6px solid #fff;
}

.sub_nav_main.none {
  display: none;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .sub_nav_main {
    margin-bottom: 0;
    padding: 15px 15px 20px;
  }

  .sub_nav_main li {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 5px;
  }

  .sub_nav_main li a {
    height: 45px;
    line-height: 45px;
  }

}


/*  Section
 *---------------------------------------------------------- */
 
dl.tbl {
	width: 500px;
}

dl.tbl dt, dl.tbl dd {
	padding: 3px;
}

dl.tbl dt {
	clear: left;
	float: left;
	width: 60px;
}

dl.tbl dd {
	background: #fff;
	margin-left: 60px;
}


/*  Footer
 *---------------------------------------------------------- */
.footer {
	background: url(../img/bg_footer.jpg) no-repeat bottom center;
  background-size: cover;
  min-height: 350px;
  padding-top: 55px;
}

.footer .inner {
	width: 980px;
	margin: 0 auto;
	padding: 23px 0 40px 70px;
  border-top: 1px solid #222;
}

.footer .inner .flogo {
	width: 400px;
  height: 63px;
  float: left;
  padding-right: 17px;
  margin-right: 17px;
  border-right: 1px solid #222;
}

.footer .inner .ftel {
	width: 200px;
  height: 63px;
  float: left;
  padding-right: 17px;
  margin-right: 17px;
  border-right: 1px solid #222;
}

.footer .inner .ftel .number {
  font-size: 22px;
  background: url(../img/ico_tel.png) no-repeat 0 6px;
  padding-left: 27px;
}

.footer .inner .ftel .txt {
  font-size: 10px;
}

.footer .inner .copyright {
	width: 180px;
  float: left;
}

@media screen and (max-width: 760px) {
  /** For Touch Device **/
  .footer {
    background: #C14D74;
    color: #fff;
    text-align: center;
    min-height: 0;
    padding-top: 0;
  }

  .footer .inner {
    width: 100%;
    padding: 25px 0 10px;
    border-top: none;
  }

  .footer .inner .flogo {
    width: 70%;
    height: auto;
    float: none;
    padding-right: 0;
    border-right: none;
    margin: 0 auto 10px;
  }

  .footer .inner .ftel {
    width: 100%;
    height: auto;
    float: none;
    padding-right: 0;
    border-right: none;
    margin: 0 auto 30px;
  }

  .footer .inner .ftel .number {
    display: none;
  }

   .footer .inner .ftel .sp_number {
     width: 90%;
     margin: 0 auto 5px;
  }

  .footer .inner .ftel .sp_number a {
    display: block;
    text-align: center;
    background: #fff;
    text-decoration: none;
    color: #C14D74;
    font-weight: bold;
    position: relative;
    width: 100%;
    height: 55px;
    line-height: 55px;
    border-radius: 4px;
  }

  .footer .inner .ftel .sp_number a .tel {
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    position: relative;
    padding-left: 22px;
  }

  .footer .inner .ftel .sp_number a .tel:after {
    content: "";
    display: block;
    background: url(../img/ico_sp_tel.png) no-repeat 0 0;
    background-size: 15px 20px;
    width: 15px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -10px;
  }

  .footer .inner .ftel .txt {
    font-size: 13px;
  }

  .footer .inner .copyright {
    width: 100%;
    float: none;
    font-size: .85em;
  }
  
  #topcontrol {
    display: none;
  }

}

/*  Button
 *---------------------------------------------------------- */
.btn a {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background: #939393;
	text-decoration: none;
	color: #fff;
	position: relative;
	width: 636px;
	height: 54px;
	line-height: 54px;
	margin: 0 auto;
}
 
.btn a:after {
  position: absolute;
  top: 50%;
  right: 12.5px;

  content: " ";
  display: block;

  width: 0;
  height: 0;
  border: 4px solid transparent;
	border-left: 8px solid #fff;
  margin-top: -3.5px;
}

.btn a:hover {
	background: #c00;
  color: #fff;
}
 
.btn.back a {
	font-size: 1.1em;
}

.btn.back a:after {
  left: 12.5px;
  right: auto;
  border: 4px solid transparent;
	border-left: none;
	border-right: 8px solid #fff;
}

.btn.orange a {background: #f60;}
.btn.orange a:hover {background: #c00;}

.reserve_btn a {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	background: #d55458;
	box-sizing: border-box;
	text-decoration: none;
	color: #fff;
	position: relative;
	width: 60%;
	padding: 16px 0;
	margin: 0 auto;
}

.reserve_btn a:after {
  position: absolute;
  top: 50%;
  right: 12.5px;

  content: " ";
  display: block;

  width: 0;
  height: 0;
  border: 4px solid transparent;
	border-left: 8px solid #fff;
  margin-top: -3.5px;
}

.reserve_btn a:hover {
	color: #fff;
	background: #cc3236;
}

 
/*  tabulous
 *---------------------------------------------------------- */
.tabs {
	text-align: center;
	margin-bottom: 60px;
}

ul.horizontal {
	margin-bottom: 30px;
}

ul.horizontal li {
	display: inline-block;
	padding: 0 5px;
}

ul.horizontal li a {
	margin-bottom: 10px;
}

ul.horizontal li a {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	width: 230px;
	padding: 10px 0;
	background: #939393;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

ul.horizontal li:last-child a {
	margin-right: 0;
}

ul.horizontal li a:hover,
ul.horizontal li.active a {
	background: #ef8746;
	color: #fff;
}


.img_hide{
	display:none;
}

/* ----------------------------------------------------------
 *
 * Clear Fix
 *
 *---------------------------------------------------------- */
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  font-size: 0;

  display: block;
  visibility: hidden;
  clear: both;

  height: 0;

  content: " ";
}

.clear {
  clear: both;
}